"msg001" = "Activation failed";
"msg002" = "Try again";
"msg003" = "Activate manually";
"msg004" = "Activate later";
"msg005" = "Activation server returned the following error: %@";
"msg006" = "Load activation file";
"msg007" = "To activate this software offline, save activation info to the file by pressing the corresponding button. Save it to USB flash drive or other external drive.\n\nThen go to the following website from another computer that is connected to the Internet: https://activate.eltima.com\n\nThere you should upload the file you just saved and submit it.\n\nAfter submitting the file you will get the special Activation file to your email and a possibility to download it right away. Save it to the computer you want to activate the software at and press \"Load activation file\" below.";
"msg008" = "Load";
"msg009" = "Copy instructions to clipboard";
"msg010" = "Activation server cannot be reached. Check your Internet connection or Firewall settings.";
"msg011" = "unknown server error, please, email us at support@eltima.com.";
"msg012" = "activation code banned.";
"msg013" = "activation code not found, please, email us at support@eltima.com.";
"msg014" = "license for activation code not found, please, email us at support@eltima.com.";
"msg015" = "the number of activations for this code reached its maximum.";
"msg016" = "demo is over.";
"msg017" = "the activation code is not for this version/product.";
"msg018" = "your local time is set incorrectly. Please make sure that date and time are set correctly on this Mac.";
"msg019" = "Save";
"msg020" = "Save activation info";
"msg021" = "Update info";
"msg022" = "Activation could not be completed. Please make sure you have entered the Activation code correctly. It is recommended that you use copy and paste operations in order to avoid input mistakes.";
"msg023" = "You cannot activate the license with this code as this license type has expired and is no more active.";
"msg024" = "You can update info about your computers if you stopped using one of them.";
"msg025" = "%@ failed to check its activation status and didn't reactivate. Please launch %@ again within 7 days when your Mac is online to reactivate it automatically. If you don't, your license will be reset until you are able to reactivate it. If you have any questions, feel free to send them to support@eltima.com";
"msg026" = "%@ failed to check its activation status and didn't reactivate. Reactivation is mandatory and usually completes in the background. We notified you earlier asking you to get online in 7 days. If you don't do this in 1 day, your license will be reset until you activate it again. If you have any questions, feel free to send them to support@eltima.com";
"msg027" = "This activation file was generated for another Mac. Please use it on an appropriate computer or generate another activation file for this particular Mac.";
